Class | PhusionPassenger::Standalone::AppFinder
In: | lib/phusion_passenger/standalone/app_finder.rb
Parent: | Object

Security note: can run arbitrary ruby code by evaluating passenger.conf

### Methods

looks_like_app_directory? monitor new scan

### Attributes

apps | [R] |
dirs | [RW] |

### Public Class methods

looks_like_app_directory?(dir)
new(dirs, options = {})

### Public Instance methods

monitor(termination_pipe) {|new_apps| ...}
scan()

[Validate]